## gst-fluendo-mp3 0.10.14

=== debian/changelog ===
gst-fluendo-mp3 (0.10.14.debian-1) unstable; urgency=low

  * New upstream release:
    + debian/strip-ipp.diff:
      - Updated for the new paths.
  * debian/control:
    + Line-wrap control fields.
  * debian/source/format,
    debian/compat:
    + Update to debhelper compat level 7 and source format 3.0 (quilt).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 23 May 2010 10:02:35 +0200

gst-fluendo-mp3 (0.10.12.debian-2) unstable; urgency=low

  * debian/strip-ipp.diff:
    + Actually drop the deleted sources from the diff too...

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Feb 2010 12:48:06 +0100

gst-fluendo-mp3 (0.10.12.debian-1) unstable; urgency=low

  [ Loïc Minier ]
  * Add XB-GStreamer-* fields to binary package; thanks Michael Vogt.

  [ Sebastian Dröge ]
  * New upstream release:
    + Regenerated automake/autoconf files (Closes: #558559).
  * debian/strip-ipp.diff:
    + Add patch applied to the upstream sources to strip the non-free IPP
      from the sources.
  * debian/control:
    + Updating Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Feb 2010 12:36:32 +0100

gst-fluendo-mp3 (0.10.7.debian-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_small-mp3-frames.patch:
      - Dropped, merged upstream.
  * debian/control:
    + Require gstreamer >= 0.10.14. It's not explicitely required upstream
      but having it enables some more features.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 Feb 2008 11:49:03 +0100

gst-fluendo-mp3 (0.10.6.debian-2) unstable; urgency=low

  * debian/rules:
    + Set GST_REGISTRY before the dh_gstscancodecs call to save the registry
      somewhere on buildds without writable home and speed things up a bit.
  * debian/patches/01_small-mp3-frames.patch:
    + Fix decoding of small MP3 frames, like 8kbps frames with MPEG 2/2.5.
      Patch taken from upstream SVN (Closes: #465978).
  * debian/control:
    + Update Standards-Version to 3.7.3, no additional changes needed.
    + Use Homepage field.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Feb 2008 08:46:45 +0100

gst-fluendo-mp3 (0.10.6.debian-1) unstable; urgency=low

  * New upstream release.
  * debian/rules,
    debian/control:
    + Call dh_gstscancodecs to generate the codecs database.
  * debian/control,
    debian/rules:
    + Build depend on liboil0.3-dev and use it.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 31 Jul 2007 06:41:55 +0200

gst-fluendo-mp3 (0.10.5.debian-1) unstable; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Sat, 12 May 2007 12:06:58 +0200

gst-fluendo-mp3 (0.10.4.debian-2) unstable; urgency=low

  * debian/control:
    + Updated to use my debian.org mail address

 -- Sebastian Dröge <slomo@debian.org>  Mon,  8 Jan 2007 01:44:57 +0100

gst-fluendo-mp3 (0.10.4.debian-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream release
  * debian/control,
    debian/compat:
    + Update to debhelper compat level 5
    + Update to Standards-Version 3.7.2

  [ Loic Minier ]
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 11 Dec 2006 16:01:35 +0100

gst-fluendo-mp3 (0.10.2.debian-1) unstable; urgency=low

  * New upstream releases.
    - Update copyright year.
      [debian/copyright]

 -- Loic Minier <lool@dooz.org>  Sat, 29 Apr 2006 11:58:08 +0200

gst-fluendo-mp3 (0.10.0.debian-1) unstable; urgency=low

  * New gst-fluendo-mp3 source package derived from gstreamer0.10-ffmpeg.
  * Initial upload to Debian. (Closes: #349693)
  * Fix typo in copyright.
    [debian/copyright]
  * Don't ship *.a and *.la versions of the plugin.
    [debian/rules]

 -- Loic Minier <lool@dooz.org>  Tue, 24 Jan 2006 20:24:41 +0100
