=== debian/control ===
Source: gst-fluendo-mp3
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>,
           Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.8),
               autotools-dev,
               pkg-config (>= 0.11.0),
               libgstreamer0.10-dev (>= 0.10.14),
               gstreamer-tools (>= 0.10.14),
               liboil0.3-dev (>= 0.3.7)
Standards-Version: 3.8.4
Homepage: http://www.fluendo.com/resources/fluendo_mp3.php

Package: gstreamer0.10-fluendo-mp3
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Description: Fluendo mp3 decoder GStreamer plugin
 This GStreamer plugin permits decoding of MPEG 1 audio layer III
 streams.  It is derived from the ISO MPEG dist10 reference package.
 .
 This plugin differs from the GStreamer MAD plugin in that it doesn't
 depend on a GPL library.
