=== debian/watch ===
version=2
http://core.fluendo.com/gstreamer/src/gst-fluendo-mp3/gst-fluendo-mp3-(.*)\.tar\.gz
