## gst-fluendo-mp3 0.10.15

=== debian/changelog ===
gst-fluendo-mp3 (0.10.15.debian-1ubuntu1) precise; urgency=low

  * Build for multiarch.
  * Bump dependency on libgstreamer0.10-0, and build-dependency on
    libgstreamer0.10-dev, for proper multiarch support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Dec 2011 13:19:59 -0800

gst-fluendo-mp3 (0.10.15.debian-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 12 Mar 2011 09:08:45 +0100
