=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: gst-fluendo-mp3
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 7),
-               cdbs (>= 0.4.8),
+Build-Depends: debhelper (>= 8.1.3~),
+               cdbs (>= 0.4.93~),
                autotools-dev,
                pkg-config (>= 0.11.0),
-               libgstreamer0.10-dev (>= 0.10.14),
+               libgstreamer0.10-dev (>= 0.10.35.2-1ubuntu1),
                gstreamer-tools (>= 0.10.14),
                liboil0.3-dev (>= 0.3.7)
 Standards-Version: 3.8.4
@@ -16,9 +17,10 @@
 
 Package: gstreamer0.10-fluendo-mp3
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.35.2-1)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
