=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-liboil \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

binary-install/gstreamer0.10-fluendo-mp3::
	rm -f debian/gstreamer0.10-fluendo-mp3/usr/lib/*/gstreamer-0.10/libgstflump3dec.la
	rm -f debian/gstreamer0.10-fluendo-mp3/usr/lib/*/gstreamer-0.10/libgstflump3dec.a

common-binary-fixup-arch::
	mkdir -p $(CURDIR)/fake-home
	GST_REGISTRY=$(CURDIR)/fake-home/registry.xml dh_gstscancodecs
	rm -rf $(CURDIR)/fake-home
