## gst-fluendo-mp3 0.10.23

=== debian/changelog ===
gst-fluendo-mp3 (0.10.23.debian-3) unstable; urgency=low

  * Switch to Debian email address in control.
  * Don't repeat libs Section field in control.
  * Bump Standards-Version to 3.9.4; no change required.
  * Update Homepage to point at
    http://www.fluendo.com/shop/product/fluendo-mp3-decoder/.
  * Update copyright with latest license and exact copyright.
  * Switch to dh instead of cdbs and drop the bdep; much nicer; the resulting
    changes are:
    - One less dep as LDFLAGS from dpkg-buildflags are properly passed.
    - Some useless doc files not being installed (TODO, README, changelog).
  * Build for both GStreamer 0.10 and 1.0.
    - Force --with-gstreamer-api= for each build.
    - Add new gstreamer1.0 package in control.
    - Install via dh_install and hence drop the removals of .la and .a files.

 -- Loïc Minier <lool@debian.org>  Thu, 05 Sep 2013 21:34:35 +0200

gst-fluendo-mp3 (0.10.23.debian-2) unstable; urgency=low

  [ Steve Langasek ]
  * Merge Ubuntu Multiarch patch by Steve Langasek, but bump dh bdep to >= 9~.
    - Build for multiarch.
    - Bump dependency on libgstreamer0.10-0, and build-dependency on
      libgstreamer0.10-dev, for proper multiarch support.
  * Update watch file to version 3 with Debian version mangling and to use
    .tar.bz2.
  * New upstream release.
    - Update debian/strip-ipp.diff patch which expresses the delta to upstream
      sources; the other delta is removal of src/mp3-ipp.{c,h} and of
      src/table-dewindow-ipp.h.
    - Add libgstreamer-plugins-base0.10-dev (>= 0.10.35.2-1~) bdep for
      gst-audio (specific package version to get multiarch libs).

 -- Loïc Minier <lool@debian.org>  Thu, 05 Sep 2013 21:14:52 +0200
