=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -Bbuild-0.10 -- --with-gstreamer-api=0.10 \
	    --with-liboil
	dh_auto_configure -Bbuild-1.0  -- --with-gstreamer-api=1.0  \
	    --with-liboil

override_dh_auto_build:
	dh_auto_build -Bbuild-0.10
	dh_auto_build -Bbuild-1.0

override_dh_auto_install:
	dh_auto_install -Bbuild-0.10
	dh_auto_install -Bbuild-1.0

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build-0.10 build-1.0

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/fake-home
	GST_REGISTRY=$(CURDIR)/fake-home/registry.xml dh_gstscancodecs
	rm -rf $(CURDIR)/fake-home
