## gst-fluendo-mp3 0.10.29

=== debian/changelog ===
gst-fluendo-mp3 (0.10.29.debian-1) unstable; urgency=medium

  * Don't Build-Depend on liboil-dev any more - this is no longer used.
  * New upstream version 0.10.29.debian
    + Fixes segfault when reading some invalid files (LP: #1278894)

 -- Iain Lane <laney@debian.org>  Wed, 25 Jun 2014 17:50:05 +0100

gst-fluendo-mp3 (0.10.28.debian-1) unstable; urgency=medium

  * New upstream version 0.10.28.debian
  * Build with dh-autoreconf instead of autoreconfing when repacking, to make
    it easier to see the changes vs. upstream.
  * Standards-Version → 3.9.5, no changes required.
  * liboil support is removed, drop configure flag.
  * Update debian/strip-ipp.diff.

 -- Iain Lane <laney@debian.org>  Wed, 25 Jun 2014 13:04:18 +0100
