=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Loïc Minier <lool@debian.org>,
            Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 9~),
+               dh-autoreconf,
                autotools-dev,
                pkg-config (>= 0.11.0),
                libgstreamer0.10-dev (>= 0.10.35.2-2~),
                libgstreamer-plugins-base0.10-dev (>= 0.10.35.2-1~),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev,
-               gstreamer-tools (>= 0.10.14),
-               liboil0.3-dev (>= 0.3.7)
-Standards-Version: 3.9.4
+               gstreamer-tools (>= 0.10.14)
+Standards-Version: 3.9.5
 Homepage: http://www.fluendo.com/shop/product/fluendo-mp3-decoder/
 
 Package: gstreamer0.10-fluendo-mp3
