=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -Bbuild-0.10 -- --with-gstreamer-api=0.10 \
-	    --with-liboil
-	dh_auto_configure -Bbuild-1.0  -- --with-gstreamer-api=1.0  \
-	    --with-liboil
+	dh_auto_configure -Bbuild-0.10 -- --with-gstreamer-api=0.10
+	dh_auto_configure -Bbuild-1.0  -- --with-gstreamer-api=1.0
 
 override_dh_auto_build:
 	dh_auto_build -Bbuild-0.10
