## gst-fluendo-mp3 0.10.32

=== debian/changelog ===
gst-fluendo-mp3 (0.10.32.debian-1) unstable; urgency=medium

  * [f7df946] Imported Upstream version 0.10.32.debian
  * [5dc5a74] Drop GStreamer 0.10 package - 0.10 is deprecated and slated for
    removal (Closes: #785905)

 -- Iain Lane <laney@debian.org>  Wed, 16 Sep 2015 15:14:05 +0100
